Subject: Document Action: IEEE 802.1X RADIUS Usage Guidelines to Informational

From: The IESG <[email-masked]>
Date: Mon, 21 Apr 2003 15:29:06 -0400

The IESG has approved the Internet-Draft 'IEEE 802.1X RADIUS Usage
Guidelines' <draft-congdon-radius-8021x-29.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.  The IESG contact persons are Randy Bush and Bert
Wijnen.